Serious Vulnerability in WordPress Plugin sold via Envato Market

Support Forums for LiveMesh Themes & Plugins Forums Extinct Theme Support Serious Vulnerability in WordPress Plugin sold via Envato Market

Viewing 6 posts - 1 through 6 (of 6 total)
  • Author
    Posts
  • #9056
    Rpa-Projectrpa-project
    Member

    A few months ago I purchased a license with version 4.1.4 Extinct Revolution Slider.

    Today I read that this version has a security flaw.

    A few weeks ago I bought 2 licenses of version 4.3.8 with Enigmatic Revolution Slider.

    4.3.8 Does this version have the problem solved?

    If so, Can I install the version 4.3.8 license Extinct Revolution Slider I have in Enigmatict packages?

    This is the news I’ve read:

    http://marketblog.envato.com/general/plugin-vulnerability/

    #9057
    Rpa-Projectrpa-project
    Member

    I do not know if I explained well, because my English is not very good.

    Extinct in the license I have the version 4.1.4 of Revolution Slider.

    I have version 4.3.8 of Revolution Slider In Enigmatic 2 licenses.

    I think the security issue is in releases prior to 4.2 Slider Revolution.

    Can I solve the problem with the version of Extinct Revolution Slider Enigmatict package?

    #9072
    NexusNexus
    Moderator

    Yes, you can. Make sure that the slider version is 4.2 above. Thanks!

    #9101
    Ianphotosianphotos
    Member

    How do you update the Revo slider plug in?

    Do you have to upload the whole plug in folder again via FTP?

    #9102
    Ianphotosianphotos
    Member

    And how do I get the latest plug in, where can I download it?

    #9103
    Ianphotosianphotos
    Member

    Sorted it, thanks for the warning though.

Viewing 6 posts - 1 through 6 (of 6 total)
  • The topic ‘Serious Vulnerability in WordPress Plugin sold via Envato Market’ is closed to new replies.